• Resolved AJ @ WpFASTER.org

    (@ajm_1976)


    Hi and thanks for the great plugin.

    Out of nowhere, however, this morning, we are getting the following PHP notices on all client properties using the plugin (latest version) —

    Warning: Use of undefined constant DAYS_IN_SECONDS - assumed 'DAYS_IN_SECONDS' (this will throw an Error in a future version of PHP) in [...]/public_html/wp-content/plugins/wpforms-lite/includes/admin/class-am-notification.php on line 176

    and —

    Warning: A non-numeric value encountered in [...]/public_html/wp-content/plugins/wpforms-lite/includes/admin/class-am-notification.php on line 176

    Be well,
    AJ

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author Jared Atchison

    (@jaredatch)

    Hey ajm_1976,

    Thanks for the heads up and reporting the issue. We’ll be pushing a minor update (1.5.2.2) to fix this later today!

    Thanks, Jared.

    AJ

    RickAero

    (@rickaero)

    Same here: an error shows up at the top of my dashboard window just below the top bar control panel

    Warning: A non-numeric value encountered in /home/darinwoo/public_html/wp-content/plugins/wpforms-lite/includes/admin/class-am-notification.php on line 176

    jasko40

    (@jsko40)

    Same here. Same non-numeric value error line 176, top of admin, sometimes causing dashboard/update buttons to vanish.

    Also trying to trash posts caused the same line 176 error, along with two others to pop on a white page. Had to back up a page. After backing up, refreshing the admin shows the post did trash.

    Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/wpforms/includes/admin/class-am-notification.php:176) in …/wp-includes/pluggable.php on line 1251

    Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/wpforms/includes/admin/class-am-notification.php:176) in …/wp-includes/pluggable.php on line 1254

    Plugin Support Ethan Choi

    (@ethanchoi)

    Hi rickaero and jsko40,

    We’ve released a fix for this issue in our latest plugin update (version 1.5.2.2). When you get the chance, please update your WPForms Lite plugin to the latest version and this should resolve the issue.

    Thanks 🙂

    Thank you Ethan/Jared. Your update does appear to resolve it. Fast work!

    Never mind — a couple of refreshes, and the update option finally came up!

    Ethan and/or Jared,

    I have the exact same error — only I’m running WPForms Version 1.5.2.1, and WordPress isn’t giving me the option of updating.

    Is there another workaround?

    Thank you!

    DJ

    • This reply was modified 6 months, 1 week ago by  varsitysports. Reason: I found the fix!
    • This reply was modified 6 months, 1 week ago by  varsitysports.
    Plugin Support Jess Quig

    (@jquigam)

    Great to hear! Thanks for letting us know, DJ 🙂

    Hey thanks

    Regards,
    BBBootstrap.com

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.